<component name="libraryTable">
  <library name="Gradle: androidx.constraintlayout:constraintlayout:2.1.3@aar" external-system-id="GRADLE">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/dfac2227098732650d8f3ba6894d30a5/transformed/constraintlayout-2.1.3/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/dfac2227098732650d8f3ba6894d30a5/transformed/constraintlayout-2.1.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/dfac2227098732650d8f3ba6894d30a5/transformed/constraintlayout-2.1.3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>